/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* physio1001010.jpg */
	background      : transparent url(physio1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          : 449.25pt;
	}
img#e16             { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e15             { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e14             { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e13             { /* physio1001006.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e12             { /* physio1001005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
span#e11            { /* physio1001004.jpg */
	background      : transparent url(physio1001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :  98.25pt;
	width           : 122.25pt;
	height          :  73.50pt;
	}
span#e10            { /* physio1001003.jpg */
	background      : transparent url(physio1001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 200.25pt;
	width           : 123.00pt;
	height          :  81.00pt;
	}
div#e9              { /* Profile */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  21.00pt;
	}
div#e8              { /* Services */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  21.00pt;
	}
div#e7              { /* Contact Us */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
div#e6              { /* Facilities */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  21.00pt;
	}
div#e5              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Opening Hours: 8am - 8pm... */
	position        : absolute;
	left            : 148.50pt;
	top             : 258.00pt;
	width           : 260.25pt;
	height          :  44.25pt;
	}
span#e3             { /* physio1001002.jpg */
	background      : transparent url(physio1001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 308.25pt;
	width           : 123.00pt;
	height          :  77.25pt;
	}
div#e2              { /* Limerick Sports Injury C... */
	position        : absolute;
	left            : 138.75pt;
	top             : 128.25pt;
	width           : 303.75pt;
	height          :  98.25pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
